Help - Search - Members - Calendar
Full Version: Kdepim 2.0.14 > Pdaxrom 1.1rc11
OESF Forums > Distros, Development, and Model Specific Forums > Distro Support and Discussion > pdaXrom
Christian Tardif
Hi,

I'm a Cacko old user migrating to pdaXrom. I just installed pdaXrom 1.10RC11 and found KDEPIM, which I used to use on Cacko. My problem is that the newer versions (KDEPIM 2.0.1, or 2.0.14) does not run on pdaXrom (can't find libstdc++.so.5). I searched here and there, but didn't find a clue to help.

Can someone pinpoint the solution for me?

Thanks,

CT
Chero
QUOTE(Christian Tardif @ Oct 5 2005, 04:30 AM)
Hi,

I'm a Cacko old user migrating to pdaXrom. I just installed pdaXrom 1.10RC11 and found KDEPIM, which I used to use on Cacko. My problem is that the newer versions (KDEPIM 2.0.1, or 2.0.14) does not run on pdaXrom (can't find libstdc++.so.5). I searched here and there, but didn't find a clue to help.

Can someone pinpoint the solution for me?

Thanks,

CT
*



Some searching could help you.

http://www.oesf.org/forums/index.php?showtopic=15147 : new version of kdepim

and/or

http://www.oesf.org/forums/index.php?showtopic=14178 : old version of libstdc in this thread

Chero
Christian Tardif
QUOTE(Chero @ Oct 5 2005, 01:04 AM)
Some searching could help you.

http://www.oesf.org/forums/index.php?showtopic=15147 : new version of kdepim

and/or

http://www.oesf.org/forums/index.php?showtopic=14178 : old version of libstdc in this thread

Chero
*


tongue.gif Thanks a lot Chero! It's working as expected. Happy to see KDEPIM back again on my Z.

CT
This is a "lo-fi" version of our main content. To view the full version with more information, formatting and images, please click here.
Invision Power Board © 2001-2014 Invision Power Services, Inc.